
const util = require("../../../utils/util");
const api = require('../../../api/api.js');
Page({
  data: {
    rid:'',
  },
  onLoad(options) {
	
	},
	pauseTap(){
		wx.showToast({
			title: '招招盈计划参与资格被暂停，请联系商家运营了解详细情况',
			icon:'none'
		})
		// wx.showModal({
		// 	title: '提示',
		// 	content: '招招盈计划参与资格被暂停，请联系商家运营了解详细情况',
		// 	showCancel: false,
    //   confirmText: '确定',
		// 	complete: (res) => {
		// 		if (res.cancel) {
					
		// 		}
		
		// 		if (res.confirm) {
					
		// 		}
		// 	}
		// })
	}

})
